# Open-Realty 3.4.0-beta.2 Released

Our second beta for 3.4.0 is now available. This second beta fixes some install and packaging issues we discovered after the first beta release. Please note that Open-Realty now requires PHP 7.4, older PHP version will not work.

Check out the change log for Open-Realty 3.4.0-beta.2 (opens new window) and start testing and contributing.

# Download Information

Download Here (opens new window)

Make sure to select the Package Download, as highlighted in this example screenshot.